Page MenuHomePhabricator

Disable notification emails for article-linked ("A page you created has been linked to")
Closed, ResolvedPublic

Description

For performance reasons.

Event Timeline

Restricted Application added a project: Growth-Team. · View Herald TranscriptMar 27 2019, 8:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 499582 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/Echo@master] Hard-disable notification emails for article-linked

https://gerrit.wikimedia.org/r/499582

Change 499582 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Hard-disable notification emails for article-linked

https://gerrit.wikimedia.org/r/499582

Jdforrester-WMF closed this task as Resolved.Mar 28 2019, 9:38 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF moved this task from To Triage to In current Tech/News draft on the User-notice board.
Jdforrester-WMF removed a project: Patch-For-Review.

Change 503538 had a related patch set uploaded (by Catrope; owner: Catrope):
[mediawiki/extensions/Echo@master] Disable notification emails for article-linked

https://gerrit.wikimedia.org/r/503538

Catrope reopened this task as Open.Apr 13 2019, 12:00 AM
Catrope added a subscriber: Catrope.

The original patch didn't work, but the new patch should.

Change 503538 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Disable notification emails for article-linked

https://gerrit.wikimedia.org/r/503538